Bug 57282 - Customization Guide doesn't mention that initrd is required for ext3
Summary: Customization Guide doesn't mention that initrd is required for ext3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-08 17:35 UTC by Markku Kolkka
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-10 18:31:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markku Kolkka 2001-12-08 17:35:12 UTC
Description of Problem:
Chapter 23 and Appendix A don't mention that creating an initrd image is 
necessary to boot from an ext3 filesystem with kernels using the standard 
Red Hat configuration. Only using SCSI adapters is mentioned as a reason 
for creating an initrd. This will result in an unbootable system for someone 
who follows the guide to upgrade a system with ext3 on IDE drives (see 
message-ID  <1007755456.210568@nnrp1.phx1.gblx.net> in 
comp.os.linux.misc).

Version-Release number of selected component (if applicable):
rhl-cg(EN)-7.2-HTML-RHI (2001-08-30T14:29-0400)

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tammy Fox 2002-03-07 22:27:31 UTC
I have confirmed this with our kernel team and fixed this in CVS for the next
release. Thanks you for your report.


Note You need to log in before you can comment on or make changes to this bug.